Subject: Re: CCL:Ligand preparation

From: "Tamas E. Gunda" <[email-masked]>
Date: Sat, 18 May 2002 21:03:21 +0200

The file you produced this way is a 2D drawing. Therefore addition of
hydrogens and any further manipulations are nonsense. You should use a real
modelling application.

Tamas

----- Original Message -----
From: "amor san juan" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, May 14, 2002 9:08 AM
Subject: CCL:Ligand preparation

> Dear AutoDocker's community:
>
> Can someone recommend any other softwares for ligand preparation (aside
> from
> chemskestch5, babel &/or ADT). I need your help.
>
> Using Chemsketch5 I draw the benzamidine(ben.mol) structure then, used
Babel to
> add  explicit hydrogens & ben.mol2 conversion. The result is flawed
ben.pdbq
> file as viwed below:
>
> REMARK  2 active torsions (identified by new id numbers):
> REMARK  status: ('A' for Active; 'I' for Inactive)
> REMARK       I      3-  7 between atoms:  C3   and  C7
> REMARK    1  A      7-  8 between atoms:  C7   and  N1
> REMARK    2  A      7- 10 between atoms:  C7   and  N2
> ROOT
> ATOM      1  A1  <1>     1      -4.129   2.188   0.000  0.00  0.00
0.000   2
> ATOM      2  A2  <1>     1      -4.129   1.362   0.000  0.00  0.00
0.000   2
> ATOM      3  A3  <1>     1      -3.417   0.954   0.000  0.00  0.00
0.000   3
> ATOM      4  A4  <1>     1      -2.705   1.362   0.000  0.00  0.00
0.000   2
> ATOM      5  A5  <1>     1      -2.705   2.188   0.000  0.00  0.00
0.000   2
> ATOM      6  A6  <1>     1      -3.417   2.604   0.000  0.00  0.00
0.000   2
> ATOM      7  C7  <1>     1      -3.417   0.129   0.000  0.00  0.00
0.000   3
> ENDROOT
> BRANCH 7 8
> ATOM      8  N1  <1>     1      -4.132  -0.283   0.000  0.00  0.00
0.000   2
> ATOM      9  H6  <1>     1      -5.107  -0.581   0.000  0.00  0.00
0.000   1
> ENDBRANCH 7 8
> BRANCH 7 10                                                      ATOM
10
> N2  <1>     1      -2.703  -0.283   0.000  0.00  0.00     0.000   3
> ATOM     11  H7  <1>     1      -2.703  -1.303   0.000  0.00  0.00
0.000   1
> ATOM     12  H8  <1>     1      -1.819   0.227   0.000  0.00  0.00
0.000   1
> ENDBRANCH 7 10
> TDOF 3
>
>  ------------------
> Diagramatically, the steps I did to prepare ligand is:
>
>   ben.mol -----> ben.mol2 ---------> ben.pdbq
>            babel            autotors3
>
> Alternatively, I used ADT yet, the same zeros in last columns appeared (no
> charge present).
>
> Amor
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]